@charset "gb2312";
/* CSS Document */
body, h1, h2, h3, h4, h5, h6,p,dl, dt, dd, ul, ol, li,form,button, input, textarea,th, td{margin: 0;padding: 0;}
body,button, input, select, textarea {font: 12px/1.8 tahoma, arial, \5b8b\4f53, sans-serif;}
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
small { font-size: 12px; }
ul, ol { list-style: none; }
a{ text-decoration:none; color:#4c4c4c;}
a:hover{ color:#F00;}
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
img { border:0;display:block;}
button, input, select, textarea { font-size: 100%; }
table { border-collapse: collapse; border-spacing: 0; }
.left{ float:left;}



/*星座导航*/
.wrapper_xz{ width:980px; margin:0 auto; text-align:left; overflow:hidden; zoom:1;  height:100%;}
.top_mav_xz{ height:30px; background:url(xz_t_bg.gif) repeat-x; font-size:14px; color:#7a00a5; line-height:30px; font-weight:900;}
.top_mav_xz img{ float:left; margin-right:10px;}
.top_mav_xz a{ color:#4c4c4c}
.top_mav_xz a:hover{ color:#7a01a6}
.search_xz{ float:right; padding-right:10px; display:inline; font-size:12px}
.search_xz .ssuo{ border:0; background:url(login_include_button_search.gif) no-repeat; width:81px; height:19px; text-indent:-9999px;}
.search_xz .inputs{ padding:1px 2px; height:16px; width:100px;}
/*十二星座*/
.t_bg_xz{ background:url(xzbg.jpg) no-repeat; height:119px; }
.t_bg_xz li{ float:left; margin-left:2px; display:inline}
/**/
.conter{ background:url(spbg.gif) repeat-x; overflow:hidden; zoom:1; margin:0 auto; width:980px;}
.c_left{ width:980px; margin-top:10px; }
.c_left .c_sp{ overflow: hidden; zoom:1}
.c_left a{}
.c_left a:hover{ color:#F00}


/*flash广告*/



.focus_wrap{float:left;width:300px;height:350px;}
.focus_box{width:300px;height:350px;position:relative;overflow:hidden;}
.focus_box .focus_img{width:300px;height:350px;overflow:hidden;}
.focus_box .focus_title_bg{width:300px;height:42px;background-color:#333;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;position:absolute;left:0;bottom:0;}
.focus_box .focus_title{width:284px;height:42px;line-height:40px;font-size:22px;display:block;position:absolute;left:0;bottom:0;color:#ffffff;padding-left:8px;padding-right:8px;font-family:"Microsoft YaHei","SimSun","宋体";text-align:center;white-space:nowrap;overflow:hidden;}
.focus_box .focus_title a{width:284px;display:inline-block;color:#ffffff;height:42px;line-height:40px;font-size:22px;font-family:"Microsoft YaHei","SimSun","宋体";white-space:nowrap;overflow:hidden;}
.focus_box .focus_title a,.focus_box .focus_title a:visited{color:#ffffff;}
.focus_box .focus_title a:hover,.focus_box .focus_title a:active,.focus_box .focus_title a:focus{color:#ffff00;text-decoration:underline;}
.focus_box ul{z-index:102;position:absolute;bottom:42px;margin:0;padding:0;height:26px;width:300px;text-align:center;}
.focus_box ul li{padding:0px 6px;margin:0px;display:inline-block;color:#fff;background:#6f4f67;font-family:"Arial","Microsoft YaHei","SimSun","宋体";cursor:pointer;-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;filter:alpha(opacity=90);
*display:inline;_zoom:1;}
.focus_box ul li.on{background:#ee2288;}



.head_box{float:left;width:480px;_width:470px;}
.head_box .head_1{height:85px;margin:0px 10px;border-bottom:1px dashed #cecece;}
.head_box .head_1 h1,.head_box .head_1 h2{text-align:center;height:24px;line-height:22px;font-size:22px;font-weight:normal;font-family:"Microsoft YaHei","SimSun","宋体";}
.head_box .head_1 h1 a,.head_box .head_1 h2 a{color:#C74C02;}
.head_box .head_1 p{text-align:left;padding:8px 20px 0px 20px;height:49px;line-height:22px;font-size:14px;color:#666;}
.head_box .head_1 p a,.head_box .head_1 p a:visited{color:#009900;}
.head_box .head_1 p a:hover,.head_box .head_1 p a:active,.head_box .head_1 p a:focus{color:#C74C02;}
.head_box .head_2{width:460px;overflow:hidden;margin:0px 10px 0px 10px;padding:7px 0px 7px 0px;*padding:5px 0px 4px 0px;border-bottom:1px dashed #cecece;}
.head_box .head_2 .head_h4c{float:left;width:50px;height:24px;line-height:22px;color:#ffffff;text-align:center;font-size:14px;font-weight:normal;margin-left:2px;font-family:"Microsoft YaHei","SimSun","宋体";display:inline-block;border-radius:2px;}
.head_box .head_2 .head_h4f{float:left;width:50px;height:50px;line-height:50px;color:#ffffff;text-align:center;font-size:18px;font-weight:normal;margin-left:2px; margin-top:15px;font-family:"Microsoft YaHei","SimSun","宋体";display:inline-block;border-radius:8px;}
.head_box .head_2 .head_h4y{float:left;width:50px;height:50px;color:#ffffff;background:url(h4_bg.png) no-repeat;text-align:center;font-size:18px;line-height:50px;font-weight:normal;margin-left:2px;font-family:"Microsoft YaHei","SimSun","宋体";display:inline-block;overflow:hidden;}
.head_box .head_2 .head_h4y_temp{float:left;width:50px;height:100px;color:#ffffff;text-align:center;font-size:12px;line-height:150%;font-weight:normal;margin-top:12px;margin-left:2px;font-family:"Microsoft YaHei","SimSun","宋体";display:inline-block;overflow:hidden;}
.head_box .head_2 .head_h4y.zi3{font-size:14px;}
.head_box .head_2 .head_h4y.zi4{font-size:16px;line-height:20px;padding-top:4px;}
.head_box .head_2 .head_h4c a,.head_box .head_2 .head_h4f a,.head_box .head_2 .head_h4y a{color:#ffffff;display:inline-block;}
.head_box .head_2 .h4_1{background-position:0px 0px;}
.head_box .head_2 .h4_2{background-position:-55px 0px;}
.head_box .head_2 .h4_3{background-position:-110px 0px;}
.head_box .head_2 .h4_4{background-position:-165px 0px;}
.head_box .head_2 .h4_5{background-position:-220px 0px;}
.head_box .head_2 .h4_6{background-position:0px -55px;}
.head_box .head_2 .h4_7{background-position:-55px -55px;}
.head_box .head_2 .h4_8{background-position:-110px -55px;}
.head_box .head_2 .h4_9{background-position:-165px -55px;}
.head_box .head_2 .h4_10{background-position:-220px -55px;}
.head_box .head_2 .h4_11{background-position:0px -110px;}
.head_box .head_2 .h4_12{background-position:-55px -110px;}
.head_box .head_2 .h4_13{background-position:-110px -110px;}
.head_box .head_2 .h4_14{background-position:-165px -110px;}
.head_box .head_2 .h4_15{background-position:-220px -110px;}
.head_box .head_2 ul{float:left;width:400px;_width:390px;display:inline-block;font-size:14px;overflow:hidden;}
.head_box .head_2 ul li{float:left;width:195px;_width:170px;height:25px;display:inline-block;font-size:14px;line-height:25px;white-space:nowrap;overflow:hidden;margin-left:5px;color:#aaaaaa;}
.head_box .head_2 ul li.rt{margin-left:20px;}
.head_box .head_2 ul li a.li_name{color:#C74C02;}

.red{color:#ff0000;}
.blue{color:#0000ff;}
.yellow{color:#ff8000;}
.green{color:#009900;}
.white{color:#FFFFFF;}
.bred{background-color:#ff0000;}
.bblue{background-color:#0000ff;}
.byellow{background-color:#ff8000;}
.bgreen{background-color:#009900;}
.bwhite{background-color:#FFFFFF;}
.bzi{background-color:#663366;}
.bbase{background-color:#D65BAD;}
.bred_2{background-color:#F78181;}
.bblue_2{background-color:#5ECFB8;}
.bblue_3{background-color:#6A6AFF;}
.byellow_2{background-color:#FEA06F;}
.bgreen_2{background-color:#58A058;}
.bgreen_3{background-color:#666633;}
.bzi_2{background-color:#CA94EC;}
.bzong_2{background-color:#CFA972;}


/*标签表格*/
.nav_tab_box{width:980px;margin:auto;overflow:hidden;border:2px solid #c393df;background-color:#fff; margin-top:10px;}
.nav_tab_box ul{width:980px;margin:auto;background-color:#f9f3fd;}
.nav_tab_box ul li{background-color:#f9f3fd; float:left;text-align:center;width:95px;font-size:14px;height:36px;line-height:36px;margin:auto;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;white-space:nowrap;overflow:hidden;font-size:14px;}
.nav_tab_box ul li.first{width:101px;}
.nav_tab_box ul li.last{width:101px;border-right:none;}
.nav_tab_box ul li.bottom{border-bottom:none;}
.nav_tab_box ul li.split{background-color:#ecd5fa;}
.nav_tab_box ul li a{display:inline-block;width:100%;height:36px;line-height:36px;text-decoration:none;}
.nav_tab_box ul li a:hover{color:#ffffff;background:#cc3399;}


/*星座运势*/
.index_title{width:980px;height:50px;margin:auto;margin-top:20px;background:url(bg_sub.png) repeat-x 0 -885px;}
.index_title .tit_1{float:left;color:#fff;display:inline-block;width:201px;height:50px;line-height:50px;font-size:26px;padding-left:22px;font-weight:normal;font-family:"Microsoft YaHei","SimSun","宋体";background:url(title_bg.png) no-repeat;}
.index_title .tit_1 a{color:#fff;}
.index_title .tit_2{float:right;display:inline-block;height:50px;}
.index_title .tit_2 a{display:inline-block;color:#666666;margin-right:2px;padding:2px 3px;margin-top:14px;}
.index_title .tit_2 a:hover{color:#fff;background:#663300;text-decoration:none;border-radius:2px;}
.index_title .tit_2 a.cur{color:#fff;background:#663300;text-decoration:none;border-radius:2px;}
.btn_05 {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: center; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 200px; PADDING-LEFT: 0px; WIDTH: 223px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(0704_astro_zyc_zodiac.png) repeat-x -235px -832px; HEIGHT: 32px; COLOR: #666666; VERTICAL-ALIGN: top; OVERFLOW: hidden; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
.btn_05_on {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: center; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 200px; PADDING-LEFT: 0px; WIDTH: 223px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(0704_astro_zyc_zodiac.png) repeat-x -235px -880px; HEIGHT: 32px; COLOR: #666666; VERTICAL-ALIGN: top; OVERFLOW: hidden; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}

.wrapper{width:980px;height:auto;margin-left:auto;margin-right:auto;overflow:hidden;}

.c_r_ys{ background:#f0ebf3; width:300px; float:left}
.blk_07 {background-color:#f1ebf3;}
.tit04 h2 span,tit04 h2 a{background:url(ys01.png) no-repeat;display:block;line-height:200px;overflow:hidden;height:30px;}
.TMenu_02{position:relative;margin-top:10px;}
.TMenu_02 ul{height:28px;width:230px;overflow:hidden; margin:0 auto;}
.TMenu_02 li{float:left;}
.TMenu_02 li a{width:37px;height:28px;background:url(0704_astro_zyc_zodiac.png) no-repeat -236px -745px;display:block;line-height:200px;overflow:hidden;cursor:pointer;}
.TMenu_02 #tab_yscx_t1 a{background-position: -236px -745px;}
.TMenu_02 #tab_yscx_t2 a{background-position: -273px -745px;}
.TMenu_02 #tab_yscx_t3 a{background-position: -310px -745px;}
.TMenu_02 #tab_yscx_t4 a{background-position: -347px -745px;}
.TMenu_02 #tab_yscx_t5 a{background-position: -384px -745px;}
.TMenu_02 #tab_yscx_t6 a{background-position: -421px -745px;}
.TMenu_02 #tab_yscx_t1 a:hover{background-position: -236px -929px;}
.TMenu_02 #tab_yscx_t2 a:hover{background-position: -273px -929px;}
.TMenu_02 #tab_yscx_t3 a:hover{background-position: -310px -929px;}
.TMenu_02 #tab_yscx_t4 a:hover{background-position: -347px -929px;}
.TMenu_02 #tab_yscx_t5 a:hover{background-position: -384px -929px;}
.TMenu_02 #tab_yscx_t6 a:hover{background-position: -421px -929px;}
.TMenu_02 #tab_yscx_t1.selected a{background-position: -236px -784px;}
.TMenu_02 #tab_yscx_t2.selected a{background-position: -273px -784px;}
.TMenu_02 #tab_yscx_t3.selected a{background-position: -310px -784px;}
.TMenu_02 #tab_yscx_t4.selected a{background-position: -347px -784px;}
.TMenu_02 #tab_yscx_t5.selected a{background-position: -384px -784px;}
.TMenu_02 #tab_yscx_t6.selected a{background-position: -421px -784px;}

.blk_zodiac{position:relative;width:225px;height:225px;padding-top:5px;margin:0 auto;}
.zodic_back{background:url(0704_astro_zyc_zodiac.png) -5px -744px no-repeat; position:absolute;width:225px;height:225px;}
.ptn_01{background-position:-10px -14px;}
.ptn_02{background-position:-246px -14px;}
.ptn_03{background-position:-481px -14px;}
.ptn_04{background-position:-717px -14px;}
.ptn_05{background-position:-10px -258px;}
.ptn_06{background-position:-246px -258px;}
.ptn_07{background-position:-481px -258px;}
.ptn_08{background-position:-717px -258px;}
.ptn_09{background-position:-10px -498px;}
.ptn_10{background-position:-246px -498px;}
.ptn_11{background-position:-481px -498px;}
.ptn_12{background-position:-717px -498px;}
.zodic_center{position:absolute;top: 81px;left:78px;}
.zodic_center a{display: block;background:url(0704_astro_zyc_zodiacBtn_Off.png) 0 0 no-repeat; _background:none;_FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='0704_astro_zyc_zodiacBtn_Off.png');width:73px;height:73px;line-height:200px;overflow:hidden;
}
.zodic_center a:hover{display: block;background:url(0704_astro_zyc_zodiacBtn_On.png) 0 0 no-repeat; _background:none;_FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='0704_astro_zyc_zodiacBtn_On.png');width:73px;height:73px;line-height:200px;overflow:hidden;
}
.zodic_mask{position:absolute;}
.blk_08 {background-color:#e6dbeb;margin-top:0px;border-top:1px solid #d3bcdf;height:105px; padding-top: 10px;}
.blk_08 .fDiv{padding-left: 40px;}
.blk_08 .selectView{margin-top: 1px;}
.blk_08 .selectView .ds_cont{background: url(http://i0.sinaimg.cn/ast/hqj/0819/images/0704_astro_zyc_images.png) no-repeat -393px -537px;border: 1px solid #bbb;color: #666;}
.blk_08 .selectView .ds_title{padding-left: 3px;}
.blk_08 .selectView .ds_list{border: 1px solid #bbb;}
.blk_08 .selectView .dsl_cont{border:none;}
.blk_08 .cheadSeaSmt{background: url(ys01.png) no-repeat 0 0;height: 25px;*height:26px;color: #666;float: right; border:0;cursor:pointer;}
.blk_08 .cheadSeaSmt{float: left;margin-left: 4px;}
.blk_08 .selectView .ds_button{background: url(http://i1.sinaimg.cn/ast/hqj/0819/images/0704_astro_zyc_repeatImages.png) no-repeat 1px -285px;width: 14px;}
.blk_08 .bw_50  {background-position: 0px -44px!important;width: 50px;}
.fDiv{height: 33px;position: relative;}
.cheadSeaType{width:63px;height:22px;line-height:20px;vertical-align:top;margin:0 0 0 6px;float:left;font-size:12px;}
#slt_62{width: 95px;margin-left: 0px;}
#slt_63{width: 70px;margin-left: 5px;}
#slt_64{width: 115px;margin-left: 0px;}
#slt_65{width: 50px;margin-left: 5px;}
#slt_66{width: 50px;margin-left: 5px;}

.index_right{float:left;width:200px;height:385px;margin-top:5px;}
.index_right.mt_11{margin-top:11px;height:386px;}
.index_dashi{width:200px;height:375px;}
.index_dashi a{float:left;display:inline-block;width:90px;margin-right:5px;margin-bottom:15px;text-align:center;border:2px solid #fff;}
.index_dashi a img{width:90px;}
.index_dashi a span{display:inline-block;width:90px;color:#ffffff;background:#58A058;}
.index_dashi a:hover{border:2px solid #58A058;}

/*星座话题*/

.index_img{float:left;width:300px;height:270px;padding-top:12px;overflow:hidden;}
.index_img ul{width:300px;height:270px;}
.index_img.xz12 ul{height:512px;}
.index_img ul li{float:left;width:300px;height:150px;position:relative;overflow:hidden;margin-bottom:1px;}
.index_img ul li em{width:300px;height:30px;position:absolute;background:#333333;display:inline-block;bottom:0px;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
.index_img ul li span{margin:auto;width:284px;padding-left:8px;font-size:14px;height:30px;line-height:30px;display:inline-block;position:absolute;bottom:0px;text-align:center;cursor:pointer;overflow:hidden;white-space:nowrap;}.index_img ul li a,.index_img ul li a:visited{color:#ffffff;}
.index_img ul li a:hover,.index_img ul li a:active,.index_img ul li a:focus{color:#ffff00;text-decoration:underline;}
.index_img ul li.small{width:140px;height:105px;margin-top:12px;margin-bottom:0px;margin-right:20px;}
.index_img.xz12 ul li.small{margin-top:15px;}.index_img ul li.small em{width:140px;height:24px;}
.index_img ul li.small span{width:132px;font-size:12px;padding-left:4px;height:24px;line-height:24px;}
.index_tool{width:180px;_width:190px;padding:6px 10px 6px 10px;padding-top:0px;background:#03aa3a;}
.index_tool div{float:left;width:112px;}
.index_tool select{width:112px;height:24px;line-height:24px;font-size:14px;margin-top:6px;}
.index_tool span{display:inline-block;width:112px;height:24px;line-height:24px;font-size:14px;margin-top:6px;background:#0000ff;color:#ffffff;text-align:center;}
.index_tool button{width:58px;height:54px;line-height:20px;font-size:16px;margin-top:6px;margin-left:10px;}
.index_tool_2{width:200px;_width:210px;margin-top:3px;}
.index_tool_2 select{float:left;height:24px;line-height:24px;font-size:12px;margin-top:10px;margin-right:8px;}
.index_tool_2 button{float:left;width:60px;margin:0px;padding:0px;height:24px;margin-top:10px;font-size:12px;}

.index_right01{float:left;width:200px;height:270px;margin-top:5px;}
.index_right01 .mt_11{margin-top:11px;height:386px;}


/*十二生肖*/
.sx_top{ border:1px #f3f3f3 solid; width:243px; margin-top:10px;}
.sx_top dt{ background:#c92993; font-size:14px; height:30px; padding:2px 0 0 20px; font-family:"微软雅黑", "宋体"; color:#FFF; font-weight:bold}
.sx_top dd{ padding:2px 8px;; font-size:14px; font-family: "微软雅黑", "宋体"}
.wrapper01{width:980px;height:auto;margin-left:auto;margin-right:auto;overflow:hidden;}
.wrapper01 li{ float:left}


/*问问*/
.c_ww { BORDER-BOTTOM: #a76203 1px solid; BORDER-LEFT: #a76203 1px solid; BORDER-TOP: #a76203 1px solid; BORDER-RIGHT: #a76203 1px solid; width:720px; float:left}
.xzsm_xz {LINE-HEIGHT: 25px; BACKGROUND: #fdf2e0; HEIGHT: 25px; COLOR: #a76203; FONT-SIZE: 14px; FONT-WEIGHT: 900}
.xzsm_xz IMG {MARGIN-TOP: 3px; FLOAT: left; MARGIN-LEFT: 6px; MARGIN-RIGHT: 10px}
.xzsm_xz .right {FLOAT: right}
.wwboxm {PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 10px}
.boxm { WIDTH: 235px; FLOAT: left}
.boxm A {COLOR: #333}
.boxm A:hover {COLOR: #f00}
.boxm_ds {PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: url(boxm.gif) no-repeat; HEIGHT: 92px; PADDING-TOP: 6px}
.boxm_ds IMG {FLOAT: left; MARGIN-RIGHT: 10px}
.r_con_xz LI {BORDER-BOTTOM: #b6b6b6 1px dashed; MARGIN: 2px; PADDING-LEFT: 20px; FONT-SIZE: 14px; width:200px;}
.a0 {BACKGROUND: url(bsz.gif) no-repeat 0px 6px}
.a1 {BACKGROUND: url(bsz.gif) no-repeat 0px -23px}
.a2 {BACKGROUND: url(bsz.gif) no-repeat 0px -51px}
.a3 {BACKGROUND: url(bsz.gif) no-repeat 0px -80px}
.a4 {BACKGROUND: url(bsz.gif) no-repeat 0px -110px}
.a5 { BACKGROUND: url(bsz.gif) no-repeat 0px -139px}
.a6 {BACKGROUND: url(bsz.gif) no-repeat 0px -166px}
.a7 {BACKGROUND: url(bsz.gif) no-repeat 0px -196px}
.a8 {BACKGROUND: url(bsz.gif) no-repeat 0px -225px}
.a9 {BACKGROUND: url(bsz.gif) no-repeat 0px -255px}
.wwwt {WIDTH: 447px; FLOAT: right}
.xzww_qh_xz {BORDER-BOTTOM: #ebebeb 4px solid; ZOOM: 1; OVERFLOW: hidden}
.xzww_qh_xz LI {TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 110px; BACKGROUND: url(qh.png) no-repeat 0px -34px; FLOAT: left; HEIGHT: 30px; MARGIN-LEFT: 2px; MARGIN-RIGHT: 2px}
.xzww_qh_xz LI A {COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: 900}
.xzww_qh_xz LI A:hover {DISPLAY: block; BACKGROUND: url(qh.png) no-repeat; CURSOR: pointer}
.xzww_qh_xz LI A.hander {DISPLAY: block; BACKGROUND: url(qh.png) no-repeat; CURSOR: pointer}
.more_font12 { PADDING-RIGHT: 8px; FLOAT: right; FONT-SIZE: 12px; FONT-WEIGHT: normal}


.c_ww01 { BORDER-BOTTOM: #a76203 1px solid; BORDER-LEFT: #a76203 1px solid; BORDER-TOP: #a76203 1px solid; BORDER-RIGHT: #a76203 1px solid; width:250px; float:right}

.mrcon01 { PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 5px; width:250px; float:left; height:260px;}
.mrcon01 FORM P {
	HEIGHT: 25px
}
.zdtj LI {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 5px; FONT-SIZE: 14px; PADDING-TOP: 3px
}
.zdtj IMG {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; DISPLAY: block; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}

.tj{ background:#FFF; width:960px; height:120px; padding:10px 0;}
.tj p{ text-align:center; width:170px;}
.tj dd{ float:left; margin-left:15px;}
.zise{ font-size:14px;font-family:"微软雅黑", "宋体";}